#pragma once

#include "CoreMinimal.h"
#include "OnInfectionRemovalCollectableUsed.generated.h"

class ASurvivor;

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FOnInfectionRemovalCollectableUsed, ASurvivor*, survivor);
